body{
	background:#f7dd6d url("../images/bg.jpg") center top no-repeat;
	/*background:#f7dd6d url("../images/bg_50.jpg") center top no-repeat;
	height:1200px;*/
}

.wrap{
	width:1010px;
	margin:0 auto;
}

/* @group header */

#header{
	background:#eb4714;
	height:20px;
}
#nav_country{
	color:#FDB675;
	float:right;
	font-weight:bold;
	width:200px;
}
#nav_country p{
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
#nav_country a{
	font-family:Arial, Helvetica, sans-serif;
	background:#f5a107;
	display:block;
	float:right;
	margin-left:10px;
	padding:0 15px;
	color:#fcd39c;
	text-decoration:none;
	font-size:12px;
}
#nav_country a:hover{
	color:#FFF;
}
/* end @group header */



/* @group menu left */
#left_menu{
	width:240px;
	float:left;
}
#left_menu #logo {
	padding:50px 0 0px 25px;
}
#left_menu ul{
	background:url("../images/bg_menu.png") center top no-repeat;
	width:100%;
	height:275px;
	padding:40px 0 0 0;
	margin-top:10px;
}
#left_menu ul li{
	float:left;
	padding-bottom:24px;
	padding-left:40px;
	width:70%;
	
	color:#F4904B;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
	font-size:17px;
}
#left_menu ul li a{
	color:#FFF;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
	font-size:17px;
	display:block;
}


#left_menu ul li a:hover{
	color:#FDB675;
}
#left_menu .country{
	clear:both;
	color: #a4916b ;
	float:left;
	font-size:12px;
	font-weight:bold;
	padding-left:70px;
}

/* end @group menu left*/




/* @group right */
#right{
	width:760px;
	float:right;
}

#right .home{
	float:left;
}
#right .home .fruit{
padding:20px 0 0 35px;
background:url("../images/img_home.png") no-repeat scroll 44px 22px transparent;
width:597px;
height:510px;

}
#right .home a em{
	text-transform:uppercase;
	font-style:normal;
}

#right .home .dest_prod{
	float:left;
	padding:15px 0 0 10px;
}
#right .home .dest_prod a{
	background:url("../images/bg_destacado_prods.png") left top no-repeat;
	width:220px;
	height:90px;
	padding:80px 0 0 110px;
	display:block;
	color:#60391e;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
}
#right .home .dest_prod a:hover{
	color:#666;
}
#right .home .dest_punt{
	float:left;
	padding:20px 0 0 0px;

}
#right .home .dest_punt a{
	background:url("../images/bg_destacado_puntos.png") left top no-repeat;
	width:180px;
	height:90px;
	padding:80px 0 0 135px;
	display:block;
	color:#5d5752;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
}
#right .home .dest_punt a:hover{
	color:#000;
}


#right .title{
	background:url("../images/bg_title.png") right top no-repeat;
	width:100%;
	height:212px;
	margin-top:20px;
}
#right .title h1{
	font-family:'Wire One', Arial, Helvetica, sans-serif;
	color:#F2721C;
	display:block;
	float:right;
	font-size:70px;
	line-height:100%;
	padding:140px 330px 0 0;
}
#right .title h1.small{
	font-size:35px;
	padding:170px 330px 0 0;
}
#right .content{
	background:#FEF7C2;
	float:left;
	width:100%;
}

#right .content .contacto{
	float:left;
	width:740px;
	height:660px;
	background:url("../images/img-contacto.jpg") no-repeat 450px 40px transparent;
}



#right .content h2{
	font-family:'Wire One', Arial, Helvetica, sans-serif;
	color:#f3751c;
	font-size:48px;
	line-height:100%;
}
#right .content p{
	color:#696251;
	font-size:16px;
}

#puntos{
	float:left;
	width: 340px;
	padding:40px;
	  margin-right:20px;
	  margin-top:10px;
}
#puntos .punto{
	float:left;
	width:100%;  
	padding-bottom:30px;
}
#puntos .punto p{
	padding:5px 0 0 8px;
}
#puntos .punto strong{
color:#FF9900;
}

.regular{
	padding: 40px;
    width: 340px;
}
.regular h2{
	padding-bottom:10px;
}
.regular p{
	padding-bottom:20px;
}
/* end @group right */

/*  @group tabs */
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 55px;
	width: 100%;
	background: url("../images/bg-nav-pto.jpg") repeat-x #f2731c;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 55px;
	line-height: 120%;
	background: url("../images/bg-nav-pto.jpg") repeat-x #f2731c;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #f8f0d5;
	display: block;
	padding: 10px 27px;
	outline: none;
	font-size:17px;
	height: 55px;
}
ul.tabs li a.center{
	padding-top:20px;
}
ul.tabs li a:hover {
	background: #fcf9e8;
	color:#f3751c;
}	
html ul.tabs li.active, html ul.tabs li.active a  {
	background: #FEF7C2;
	color:#F2731C;
}

.tab_container {
	clear:both;
	float:left;
	padding:30px;
	width:690px;
}
.tab_container h2{
	float:left;
}
.tab_container .prices{
	float:right;
	color:#b1a399;
	font-size:19px;
	padding-top:10px;
}
.tab_container .prices span{
	padding-left:10px;
}
.tab_container .list_prods{
	clear:both;
	float:left;
	margin-top:5px;
	padding:5px 0 20px 0;
	width:380px;
}
.tab_container .list_prods ul{
	float:left;
	padding-left:12px;
	width:350px;
}
.tab_container .list_prods ul li{
	font-family:'Lato', Arial, Helvetica, sans-serif;
	color:#747261;
	font-size:18px;
	line-height:190%;
	list-style: none;
}

.tab_container .list_prods ul li strong{
	color: #F60; font-size:20px; font-weight:normal; margin-right:16px;
}


.tab_container .adds{
	float:left;
	width:100%;
	clear:both;
	font-size:15px;
}
.tab_container .adds strong{
	color:#ed7e07;
}


/* @group contacto */

form label{
	float:left;
	clear:both;
	width:100%;
	color:#F0741C;
	font-size:15px;
	font-family:'Lato', Arial, Helvetica, sans-serif;
}

form input, form textarea{
	width:350px;
	background:#FDFDFB;
	border:1px solid #F0EDDA;
	margin-bottom:10px;
	font-size:14px;
	padding:10px;
}
form input{
	height:20px;
}
form textarea{
	height:85px;
}
form  input.btn{
	width:115px;
	height:35px;
	float:left;
	background:#f67b1d;
	border:none;
	color:#FFF;
	font-size:14px;
	padding:0;
	cursor:pointer;
}
/* end @group contacto */

#footer{
	clear:both;
	float:left;
	.float:none;
	width:100%;
}
#footer span{
	float:right;
	color:#312f29;
	font-weight:bold;
	margin:30px 0;
}

/* end @group footer */


/* @group Contacto */

form .error{
	background:#FFAFAF;
}
form label.error{
	display:none !important;
}

.contacto_ok{
	/* background:url("../images/img_mensajeExito.jpg") left center no-repeat;*/
	width:100%;
	height:440px;
}
.contacto_ok p{
	float:right;
	font-size:17px !important;
	padding-top:150px;
	text-align:center;
	width:380px
}
/* end @group Contacto */


.img-conten{
	float: right;
	width:270px;
	margin-top:20px;
	 margin-right: 30px;
}



